#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 opentelemetry
version:              0.6.1
visibility:           public
id:                   opentelemetry-0.6.1-Ajz4z7MXHODHBhZXDyidhe
key:                  opentelemetry-0.6.1-Ajz4z7MXHODHBhZXDyidhe
license:              Apache-2.0
maintainer:           ethercrow@gmail.com
author:               Dmitry Ivanov
description:          The OpenTelemetry Haskell Client https://opentelemetry.io
category:             OpenTelemetry
abi:                  1ff833e411a1efe63a6bb5f664a3e9ec
exposed:              True
exposed-modules:
    OpenTelemetry.Eventlog OpenTelemetry.Eventlog_Internal
    OpenTelemetry.Metrics_Internal OpenTelemetry.Propagation
    OpenTelemetry.SpanContext

import-dirs:          /usr/lib/ghc-8.10.4/site-local/opentelemetry-0.6.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/opentelemetry-0.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/opentelemetry-0.6.1
hs-libraries:         HSopentelemetry-0.6.1-Ajz4z7MXHODHBhZXDyidhe
depends:
    base-4.14.1.0 bytestring-0.10.12.0 exceptions-0.10.4
    ghc-trace-events-0.1.2.2-BiH0bU4psYw4WGq0mosl17
    hashable-1.3.1.0-4EsGp1K7uOu2cACWuCidz3

haddock-interfaces:
    /usr/share/doc/haskell-opentelemetry/html/opentelemetry.haddock

haddock-html:         /usr/share/doc/haskell-opentelemetry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

